.sfgb_title-bar { color:#000000; }
.sfgb_paginator { color:#000000; }
a.sfgb_paginator { color:#000000; }
a.sfgb_paginator:hover { color:#000000; }
a.sfgb_paginator:visited { color:#000000; }
.sfgb_message-title { color:#none; }
.sfgb_message-text { color:#000000; }
.sfgb_message-form-panel-body { color:#000000; }
.sfgb_message-form-panel-body { background-color:#EBEBEB; }
.sfgb_message-form-panel-error { color:#C00C00; }
.sfgb_submit-button { color:#000000; }
body#page_83cc3b65-e61f-494b-9a86-44569bba9930 div#content1 { width:94.98%; }
body#page_83cc3b65-e61f-494b-9a86-44569bba9930 div#content1 { height:178px; }
body#page_474b8c02-c431-4b51-a933-8b74064b961d div#content1 { width:94.98%; }
body#page_d47073fc-a556-4633-b345-fd01f078b2a3 div#content1 { width:94.98%; }
body#page_facedbea-5387-423a-9935-7b2c011a6a67 div#layoutcontainer { width:97.91%; }
